<body>

<h3 class="titr">
  ایجاد گروه جدید
</h3>
<div class="container box-background">

  <div class="title">
    <p>
      در این قسمت اطلاعات مربوط به گروه های محصولات ارائه شده بررسی میگردد. برای مثال گروه پذیرایی دفاع یا گروه میوه آنلاین
    </p>
  </div>
  <div class="row field-form">
    <div class="col-xl-6 col-md-6 col-sm-12 col-12">
      <div class="sub-field-form">
        <h6>
          عنوان
        </h6>
      </div>
      <input  class="input-field" [(ngModel)]="cat.title">
    </div>

    <div class="col-xl-6 col-md-6 col-sm-12 col-12">
      <h6 class="sub-field-form">
        <h6>
          توضیحات
        </h6>
      </h6>
      <textarea class="extra-text" [(ngModel)]="cat.description" ></textarea>
    </div>
    <button class="edit-button" (click)="createCategory()">
      ثبت
    </button>
  </div>
</div>

<h3 class="titr">
  لیست گروه ها
</h3>


<div *ngFor="let cat of catList">
  <div class="container box-background">

      <div class="row field-form">
        <div class="col-xl-4 col-md-4 col-sm-12 col-12">
          <div align="left">
            <button class="delete-button" (click)="deleteCategory(cat)">
              حذف
            </button>
          </div>
        </div>
        <div style="text-align: right" class="col-xl-4 col-md-4 col-sm-12 col-12">
          <div class="sub-field-form">
            <h6>
              عنوان
            </h6>
          </div>
          {{cat.title}}
        </div>
        <div style="text-align: right" class="col-xl-4 col-md-4 col-sm-12 col-12">
          <div class="sub-field-form">
            <h6>
              توضیحات
            </h6>
          </div>
          {{cat.description}}
        </div>
      </div>
    </div>
</div>
</body>
